
body {
	background-color: #fff;
	background-image: url("images/bigredtile.gif");
	background-repeat: repeat-x;
  	color: #000;
	font-family: verdana, ariel, sans-serif;
	}

.oldbrowser {
	display:none;
	}

.date {
	color: #ccc;
	background-color: transparent;
	}
	
img {
	border: 0px;
	clear: both;
	}

h1, h2, h3, h4 {
	margin-bottom: 8px; 
	margin-top: 0px;
	font-family: times, times new roman, serif;
	font-size: 12pt;
	line-height: 15pt;
	font-weight: normal;
	}


p {
	margin-bottom: 8px; 
	margin-top: 0px;
	font-family: times, times new roman, serif;
	font-size: 12pt;
	line-height: 15pt;
	}

.small {
	font-family: verdana, ariel, sans-serif;
	font-size: 10px;
	}
	
.news {
	font-family: verdana, ariel, sans-serif;
	font-size: 10px;
	}

.titles {
	font-family: verdana, ariel, sans-serif;
	text-align: left;
	padding: 8px 0px 0px 0px;
	font-variant: small-caps;
	}

.break {
	text-align: center;
	margin-top: 20px;
	margin-bottom: 5px;
	}


.caps {
	font-variant: small-caps;
	}


.bigcaps {
	font-size: 14pt;
	font-variant: small-caps;
	}


.quote {
	font-family: verdana, ariel, sans-serif;
	font-size: 11px;
	line-height: 125%;
	} /* used for the quotes on the hp */

.quoter {
	font-family: verdana, ariel, sans-serif;
	font-size: 10px;
	color: #754D4A;
	background-color: transparent;
	/* font-variant: small-caps; */
	line-height: 92%;
	padding-bottom: 12px;
	} /* used for the quotes on the hp */

/*
#middle .quote {
	font-family: verdana, ariel, helvetica, sans-serif;
	font-size: 8pt;
	line-height: 14pt;
	color: #45302F;
	}

#middle .quoter {
	font-family: verdana, ariel, helvetica, sans-serif;
	font-size: 8pt;
	line-height: 14pt;
	color: #381B19;
}
*/

.linebreak {
	margin-top: 3em;
	}

/*
.dropcap {
	width: .9em;
	height: .5em;
	float: left;
	text-align: center;
	font-family: palatino, times, times new roman, serif;
	font-size: 25pt;
	font-weight: bold;
	color: #910C03;
} */

.dropcap{
	font-family: palatino, times, times new roman, serif;
	font-size: 300%;
	height: .5em;
    float:left;
    font-weight:bold;
	color: #910C03;
}



/* ________structure of document________ */

#lefttop {
	position: absolute; 
	top: 210px;
	width: 230px;
	left: 5px;
	color: #4F4F4F;
	background-color: transparent;
	text-align: right;
	} /* holds marina budhos name gif */

#leftbottom { 
	position: absolute; 
	top: 245px;
	width: 230px;
	left: 5px;
	color: #4F4F4F;
	background-color: transparent;
	text-align: right;
	} /* holds the page links */

#middle {
	position: absolute;
	top: 100px;
	width: 480px;
	left: 250px;
	color: #000;
	background-color: transparent;
	} /* holds the middle column bio and recent articles */

#middleblog {
	position: absolute;
	top: 100px;
	width: 480px;
	left: 250px;
	color: #000;
	background-color: transparent;
	} /* holds the middle column bio and recent articles */


/** styles **/




.date-header {
	font-family: times, times new roman, serif;
	font-size: 10pt;
	line-height: 12pt;
	color: red;
	}

.post-title {
	font-family: times, times new roman, serif;
	font-size: 16pt;
	line-height: 14pt;
	}


.post-body {
	font-family: times, times new roman, serif;
	font-size: 11pt;
	line-height: 14pt;
	}

.post-footer {
	font-family: times, times new roman, serif;
	font-size: 10pt;
	line-height: 12pt;
	margin-bottom: 20pt; 
	color: #666;
	}

.post-footer a {
	font-family: verdana, helvetica, ariel, sans-serif;
	text-decoration: none;
	background-color: transparent;
	color: #910C03;
	}

.post-footer a:hover {
	background-color: #910C03;
	color: #fff;
	}

#widemiddle {
	position: absolute;
	top: 100px;
	width: 470px;
	left: 40px;
	color: #000;
	background-color: transparent;
	} /* holds the middle column bio and recent articles */

#widemiddle h1 {
	font-family: times, times new roman, serif;
	font-size: 14pt;
	line-height: 15pt;
	font-weight: bold;
	}

#widemiddle h1 {
	font-family: times, times new roman, serif;
	font-size: 14pt;
	line-height: 15pt;
	font-weight: bold;
	}

#widemiddle h2 {
	font-family: times, times new roman, serif;
	font-size: 12pt;
	line-height: 15pt;
	font-weight: bold;
	}

#widemiddle p {
	font-family: times, times new roman, serif;
	font-size: 11pt;
	line-height: 15pt;
	}


#right {
	position: absolute;
	top: 100px;
	width: 220px;
	left: 750px;
	color: #910C03;
	background-color: transparent;
	} /* is the red right column */


#rightblog {
	position: absolute;
	top: 100px;
	width: 120px;
	left: 750px;
	color: #910C03;
	background-color: transparent;
	} /* is the red right column */

.archive a {
	font-family: times, times new roman, serif;
	font-size: 10pt;
	line-height: 12pt;
	}

#right a {
	text-decoration: underline;
	}

#right a:hover {
	color: #fff;
	background-color: #000;
	}

#right h1 {
	margin-top: 10px;
	font-family: verdana, ariel, sans-serif;
	font-size: 13px;
	line-height: 115%;
	font-weight: bold;
	}

#right h2 {
	font-family: verdana, ariel, sans-serif;
	font-size: 11px;
	line-height: 135%;
	/*font-family: verdana, ariel, sans-serif;
	font-size: 12px;
	line-height: 135%;
	color: #470602;
	background: transparent; */
	}


#right p {
	font-family: verdana, ariel, sans-serif;
	font-size: 11px;
	line-height: 135%;
	} /* used for the quotes on the hp */


/*-------- TABLE ------- */

table {
	font-family: verdana, helvetica, ariel, sans-serif;
	text-decoration: none;
	background-color: transparent;
	color: black;
	}

table h1 {
	font-family: verdana, helvetica, ariel, sans-serif;
	font-size: 12px;
	font-weight: bold;
	}

table h2 {
	font-family: verdana, helvetica, ariel, sans-serif;
	font-size: 12px;
	}

table p {
	font-family: verdana, helvetica, ariel, sans-serif;
	font-size: 12px;
	padding: 0 6px 0 0;
	}

table a {
	font-family: verdana, helvetica, ariel, sans-serif;
	text-decoration: none;
	background-color: transparent;
	color: #910C03;
	}

table a:hover {
	background-color: #910C03;
	color: #fff;
	}


/* Linking */


a	{
	font-family: verdana, helvetica, ariel, sans-serif;
	text-decoration: none;
	background-color: transparent;
	color: #910C03;
	}

a:hover {
	background-color: #910C03;
	color: #fff;
	}


#middle a {
	font-family: times, times new roman, serif;
	font-size: 12pt;
	line-height: 15pt;
	text-decoration: none;
	background-color: transparent;
	color: #910C03;
	}

#middle a:hover {
	background-color: #910C03;
	color: #fff;
	}


/* external LINKS area styles and links */

	
#links {
	font-family: verdana, helvetica, ariel, sans-serif;
	font-size: 11px;
	}

#links p {
	font-family: verdana, helvetica, ariel, sans-serif;
	font-size: 11px;
	line-height: 12.5px;
	}

#links .links {
	margin-top: 12px;
	}

#links .titles {
	font-family: verdana, ariel, sans-serif;
	text-align: left;
	padding: 8px 0px 0px 0px;
	font-variant: small-caps;
	font-size: 15px;
	}

#links a {
	font-size: 12px;
	line-height: 115%;
	background-color: transparent;
	color: #910C03;
	text-decoration: underline;
	}

#links a:hover {
	background-color: #222;
	color: #fff;
	text-decoration: none;
	}

a.:link {
	font-family: verdana, ariel, sans-serif;
	font-size: 11px;
	line-height: 11.5px;
	color: black;
	text-align: center;
	}

#middle a.info:link {
	font-family: verdana, ariel, sans-serif;
	font-size: 10px;
	line-height: 10px;
	color: black;
	text-align: center;
	} /* used on the home page for the little links below the books */
	
#middle a.info:hover {
	font-family: verdana, ariel, sans-serif;
	font-size: 10px;
	color: white;
	text-align: center;
	} /* used on the home page for the little links below the books */